Subject: bug#13370: 24.3.50; doc string of `call-interactively'

From: "Drew Adams" <[email-masked]>
Date: Sun, 6 Jan 2013 15:01:04 -0800

The doc string would be clearer if the first parameter were called
COMMAND and not FUNCTION (as is the case in the Elisp manual, for
instance).  The fact that keyboard macros are excluded can also be
added, to clarify further what the argument must be.
 
In GNU Emacs 24.3.50.1 (i386-mingw-nt5.1.2600)
 of 2012-12-31 on ODIEONE
Bzr revision: 111388 [email-masked]
Windowing system distributor `Microsoft Corp.', version 5.1.2600
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'